PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawBarDraw

Redraws a bar graph.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarDraw(PetscDrawBar bar)

Collective on PetscDrawBar

### Input Parameter

| bar | - The bar graph context

### See Also

PetscDrawBar, PetscDrawBarCreate(), PetscDrawBarSetData()

### Level

intermediate

### Location

src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages